section#energy-banner .energy-banner-img {
    position:relative;
}
section#energy-banner .energy-banner-img:before {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background: #0000005e;
    top: 0;
    z-index: 9;
}
#energy-banner.energy-banner {
    position: relative;
}
#energy-banner .banner-wrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 13%;
    display: flex;
    align-items: start;
    justify-content: space-evenly;
    flex-direction: column;
    height: 80%;
    z-index: 99;
}
#energy-banner .banner-wrapper h1,
#energy-banner .banner-wrapper h2 {
    font-style: normal;
    font-weight: 400;
    font-size: 80px;
    line-height: 85px;
    letter-spacing: -0.04em;
    color: var(--white-color);
    letter-spacing: -0.04em;
}
#energy-banner .banner-wrapper p {
    font-style: normal;
    font-weight: 400;
    font-size: 19px;
    line-height: 26px;
    letter-spacing: -0.02em;
    color: var(--white-color);
    max-width: 100%;
}
#energy-banner .banner-border {
    display: block;
    height: 146px;
    width: 1px;
    background-color: var(--white-color);
}
#energy-banner .banner-box {
    display: flex;
    align-items: center;
    color: var(--white-color);
    gap: 5rem;
    width: 100%;
    padding-left: 0;
}
#energy-banner .banner-content {
    max-width: 100%;
}
#energy-banner ol.breadcrumb {
    padding-top: 1rem;
    color: var(--white-color);
    align-items: center;
    padding-left: 0;
}
#energy-banner .breadcrumb a {
    display: flex;
}
#energy-banner .breadcrumb li,
#energy-banner .breadcrumb a,
#energy-banner .breadcrumb-item+.breadcrumb-item::before {
    color: var(--white-color) !important;
}
#energy-banner ol.breadcrumb li.breadcrumb-item {
    font-size: 10px;
    line-height: 12px;
    letter-spacing: 0.01em;
    color: #747D84;
    display: flex;
    align-items: center;
}
/* section two start */
#energy-two.energry-two {
    padding-bottom: 3rem !important;
}
#energy-two.energry-two .energy-para-content p {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: -0.02em;
}
#energy-two .energy-para-content h4 {
    font-size: 24px;
    font-weight: 400;
    line-height: 41px;
    padding-top: 40px;
    letter-spacing: -0.04em;
}
#energy-two .energy-para-content p:first-child {
    padding-bottom: 15px;
}
#energy-two .energy-image picture,
#energy-two .energy-image picture img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
#energy-power-plants .power-plants-col {
    position: relative;
}
#energy-power-plants .power-plants-col {
    padding-left: 3rem;
}
#energy-power-plants .power-plants-col p {
    width: 85%;
    max-width: 600px;
    margin: 0 0 25px;
}
#energy-power-plants .power-plants-box h3 {
    font-size: 24px;
    line-height: 25px;
    margin-bottom: 15px;
    font-weight: 400;
    color: var(--heading-color);
}
.energy-image:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    text-align: 0;
    z-index: 9;
    background: #00000094;
}
#energy-power-plants .power-plants-box p {
    margin-top: 0;
    width: 100%;
    max-width: 600px;
    margin-bottom: 0;
    font: 400 normal 13px /18px 'Adani', sans-serif;
}
#energy-power-plants .power-plants-card {
    margin-bottom: 2rem;
}
#energy-power-plants .power-plants-card:last-child {
    margin-bottom: 0;
}
#energy-power-plants .power-plants-card-content {
    padding-right: 5rem;
    padding-left: 1.5rem;
    z-index: 9;
}
#energy-power-plants .power-plants-box hr {
    margin: 30px 0;
    max-width: 90%;
}
#energy-power-plants.power-plants {
    padding-top: 0 !important;
}
#energy-power-plants .power-plant-heading {
    width: 55%;
    position: absolute;
    bottom: 20%;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 9;
}
#energy-power-plants .power-plant-heading h2 {
    color: var(--white-color);
}
#energy-power-plants .power-plant-heading p {
    color: var(--white-color);
    font-size: 19px;
    line-height: 24px;
}
/* featured Project */
#energy-featured a.featured-card.text .featured-category {
    background-color: #F3F3F3;
    border-radius: 50px;
    width: fit-content;
    padding-inline: 1rem;
}
#energy-featured a.featured-card.text .featured-category span {
    background: var(--theme-color);
    background-clip: text;
    color: transparent;
    font: 400 1rem / 1.75rem "Adani", sans-serif;
}
#energy-featured .featured-card.text h2 {
    color: var(--black-color);
    margin: 1rem 0;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 22px;
    line-height: 27px;
}
#energy-featured a.featured-card.text p {
    font-size: 13px;
    line-height: 18px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
#energy-featured .featured-categories {
    display: flex;
    justify-content: flex-start;
    gap: 10px;
}
#energy-featured.featured {
    padding-bottom: 5rem;
}
#energy-featured .location-tag {
    background: var(--white-color);
    position: absolute;
    top: 20px;
    left: 25px;
    border-radius: 20px;
    padding: 4px 18px;
    width: auto;
}
#energy-featured .location-tag span {
    color: var(--black-color);
    font-size: 16px;
}
#energy-power-plants .power-plants-card-image picture {
    height: 200px;
    width: 200px;
}

.featured-card-sub-para p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.featured-category span {
    background: var(--theme-color);
    background-clip: text;
    color: transparent;
    font: 400 1rem / 1.75rem "Adani", sans-serif;
}
.featured-category {
    /*background-color: #f3f3f3;*/
     background-color: #fff;
    border-radius: 50px;
    width: fit-content;
    padding-inline: 1rem;
}
.featured-card.text {
    padding: 2rem;
    height: 100%;
    background: #F3F3F3;
    margin-bottom: 0;
}
.featured-card.text:hover {
    background: var(--light-theme-color);
}
.featured-card.text:hover h2 {
    color: #fff !important;
}
.featured-card.text:hover p {
    color: #fff;
}
/* ==============================
   Responsive CSS
================================= */
/* Tablets Portrait (768px â€“ 991px) */
@media (max-width: 1366px) {
    #energy-banner .banner-wrapper {
        left: 9%;
    }
}
/* Tablets Portrait (768px â€“ 991px) */
@media (max-width: 991px) {
    #energy-banner .banner-wrapper {
        justify-content: center;
        left: 5%;
        height: 100%;
        top: 5%;
    }
    #energy-banner .banner-box {
        flex-direction: column;
        gap: 1.5rem;
        justify-content: center;
        align-items: start;
        padding-top: 5rem;
        height: auto;
        max-width: 85%;
    }
    #energy-banner .banner-border {
        width: 146px;
        height: 2px;
    }
    #energy-banner .banner-content {
        max-width: 90%;
    }
    #energy-banner .banner-wrapper p br {
        display: none;
    }
    #energy-banner .banner-wrapper p {
        max-width: 100%;
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 28px;
        letter-spacing: -0.02em;
    }
    #energy-banner .banner-wrapper h1,
    #energy-banner .banner-wrapper h2 {
        margin-bottom: 0;
        font-style: normal;
        font-weight: 400;
        font-size: 45px;
        line-height: normal;
        letter-spacing: -0.04em;
    }
    #energy-two.energry-two {
        padding-top: 2rem !important;
        text-align: center;
    }
    #energy-two .energy-para-content h4 {
        font-size: 18px;
        line-height: 1.6;
        padding-top: 10px;
    }
    #energy-power-plants .power-plants-card-image picture {
        margin: auto;
    }
    #energy-featured .featured-slider .swiper-wrapper {
        padding-bottom: 3rem;
        margin-left: 30px;
    }
    #energy-power-plants .power-plants-card-content {
        padding-right: unset;
        margin: 20px auto 10px;
        width: 90%;
    }
    #energy-power-plants .power-plants-slider {
        text-align: center;
        width: 100%;
        margin: 35px auto 0;
    }
    #energy-power-plants .power-plants-slider .swiper-wrapper {
        padding-bottom: 3rem;
        margin-left: 0px;
    }
    #energy-featured.featured {
        padding-bottom: 5rem;
        padding-top: 3rem;
    }
    #energy-featured .project-heading {
        padding-left: 50px;
    }
    #energy-featured .featured-slider.swiper {
        margin-top: 2rem !important;
    }
    #energy-power-plants .power-plant-heading {
        width: 80%;
        position: absolute;
        bottom: 6%;
        margin: auto;
        text-align: center;
    }
}
/* Mobile Portrait (â‰¤575px) */
@media (max-width: 380px) {
    #energy-banner .banner-wrapper {
        top: 0%;
    }
    #energy-banner .banner-box {
        gap: 1rem;
        padding-top: 1rem;
    }
    #energy-banner .banner-content {
        max-width: 90%;
    }
}
/*@media (min-width: 1280px) {
  .power-plants-col {
    max-height: 92vh; 
  }
}*/
@media (min-width: 1440px) {
    #energy-power-plants .power-plants-col {
        /* max-height: 83vh; */
    }
}




/* Read More / Less base */
.featured-card-sub-para p {
    transition: all 0.3s ease;
    margin-bottom: 0;
}

.featured-card-sub-para p.expanded {
  -webkit-line-clamp: unset;
  overflow: visible;
}

/* Read more button */
.read-more-toggle {
  display: inline-block;
  margin-top: 10px;
  font-size: 14px;
  color: var(--heading-color);
  cursor: pointer;
  font-weight: 500;
  margin-bottom: 15px;
}
.featured-card.text:hover .read-more-toggle {
    color: var(--white-color);
}